# NGRX ROUTER with Angular 5

an example of ngrx router to manage navigation 

## Development server


    git clone
    npm install
    ng serve
    
  Navigate to http://localhost:4200/. The app will automatically reload if you change any of the source files.

